/* 
  ------------------------------------------------
  PVII CSS Column Composer Magic Showcase
  Project Seven Development
  www.projectseven.com
  Showcase 02
  ------------------------------------------------
*/

body {
	background-color: #000;
	margin: 0px;
	min-width: 980px;
	padding-bottom: 0px;
}
#masthead {
	margin-bottom: 30px;
	/* [disabled]box-shadow: 0px 0px 30px #999; */
	/* [disabled]border-bottom: 1px solid #FFF; */
	position: fixed;
	background-image: url(images/westside_logo5.jpg);
	height: 100px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 100;
}
.navbar {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#c1, #c2, #c3, #c4 {
	width: 468px;
	margin-right: 24px;
}
#c5 {
	width: 958px;
	
}
#c2 {
	margin-right: 0px;
	min-width: 468px;
}
#ccm-showcase2 .p7ccm02-content {
	border: 2px solid #999;
	border-radius: 5px;
}
#c1 .p7ccm02-content {
	background-color: #000000;
	/* [disabled]background-image: url(images/sample-bg1.jpg); */
	background-repeat: no-repeat;
	/* [disabled]padding-top: 10px; */
}
#c2 .p7ccm02-content {
	background-color: #000000;
	/* [disabled]background-image: url(images/sample-bg2.jpg); */
	background-repeat: no-repeat;
	padding-top: 10px;
}
#c3 .p7ccm02-content {
	background-color: #000000;
	background-image: url(images/sample-bg3.jpg);
	background-repeat: no-repeat;
	padding-top: 138px;
}
#c4 .p7ccm02-content {
	background-color: #000000;
	background-image: url(images/sample-bg4.jpg);
	background-repeat: no-repeat;
	padding-top: 138px;
}
#copyright {
	margin: 6px auto 20px auto;
	width: 980px;
	font-size: 11px;
	text-transform: uppercase;
}

#footer {
	/* [disabled]position: fixed; */
	width: 100%;
	/* [disabled]top: auto; */
	left: 0px;
	bottom: 0px;
	margin-bottom: 0px;
	z-index: 100;
	clear: both;
}
#footer-content {
	width: 960px;
	height: 47px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer-content p a {
	color: rgba(204,0,0,1);
	font-weight: bold;
	text-decoration: none;
}
#footer-content p a:hover {
	color: rgba(255,255,255,1);
	font-weight: bold;
}
h2 , h3{
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 0px;
	line-height: 1.25;
}
h3 {
	font-size: 18px;
	margin-bottom: 0px;
	margin-top: 30px;
}
p {
	margin: 8px 0px;
}
.emphatic-red {
	font-style: normal;
	color: #D14B34;
}
#p7CCM_2 .p7ccm02-content a, #p7CCM_2 .p7ccm02-content a:visited {
	color: #C30;
	text-transform: uppercase;
}
#p7CCM_2 .p7ccm02-content a:hover , #p7CCM_2 .p7ccm02-content a:focus  {
	outline: none;
	color: #000;
}
.footer-menu-list {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.footer-menu-list li {
	list-style-type: none;
	float: left;
	margin-left: 8px;
}
.footer-menu-list li:first-child {
	margin-left: 0px;
}
.footer-menu-list a {
	color: #000;
	text-decoration: none;
	background-color: #C30;
	padding: 10px;
	display: block;
	border-radius: 4px;
}
.footer-menu-list a:hover, .footer-menu-list a:focus {
	outline: none;
	border-color: #000;
	color: #FFF;
	text-decoration: underline;
	background-color: #000;
}
.p7PMMh09 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.p7PMMh09 a {
	padding: 10px 16px;
	background-color: #C30;
	border-radius: 4px;
}
.p7PMMh09 a:hover, .p7PMMh09 a:focus, .p7PMMh09 ul a.trig_open, .p7PMMh09 ul a.trig_open_up {
	color: #FFF !important;
	text-decoration: underline;
	background-color: #000000;
	background: rgba(0,0,0,.5);
}
.p7PMMh09 ul div {padding-bottom: 6px;}
.p7PMMh09 ul ul div {padding-bottom: 0px;}
.p7PMMh09 li {
	background-image: none;
	margin-left: 8px;
}
.p7PMMh09 li.pmmfirst, .p7PMMh09 ul ul li {margin-left: 0px;}
.p7PMMh09 ul ul a {
	color: #DDD !important;
	background-color: transparent;
	border-radius: 0px;
}
.p7PMMh09 ul ul a:hover, .p7PMMh09 ul ul a:focus, .p7PMMh09 ul ul a.trig_open, .p7PMMh09 ul ul a.trig_open_up {
	color: #EEE !important;
	text-decoration: none !important;
}
.p7PMMh09 ul ul {
	background-color: #151515;
	background: rgba(21,21,21,.9);
	border: none;
	border-radius: 5px 5px 0px 0px;
	box-shadow: 0px 0px 20px #000;
}
.p7PMMh09 ul ul ul {
	border-radius: 5px;
	border: none;
}
.p7PMMh09 ul ul a.pmmfirst {border-radius: 5px 5px 0px 0px;}
.p7PMMh09 ul ul ul a.pmmlast {border-radius: 0px 0px 5px 5px;}

/*Mobile Devices*/
@media only screen and (max-device-width: 480px) {
.p7CCM02 {max-width: 980px !important; min-width: 0px !important;}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
.p7CCM02 {max-width: 980px !important; min-width: 0px !important;}
}
#slider {
	margin-top: 120px;
	height: 350px;
	padding: 0px !important;
}
#footer-content p {
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
}
h2 , h3{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
	line-height: 1.25;
	color: rgba(255,255,255,1);
	background-color: rgba(204,0,0,1);
	margin-top: 0px;
	padding-left: 5px;
	text-transform: uppercase;
}
h3 {
	font-size: 18px;
	margin-bottom: 0px;
	/* [disabled]margin-top: 30px; */
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
a.p1 {
	display:block;
	width:129px;
	height:100px;
	text-decoration:none;
	border:2 solid rgba(204,204,204,1);
	float:left;
	position:relative;
	z-index:50;
	margin-top: 0px;
	margin-right: 10;
	margin-bottom: 0;
	margin-left: 0px;
	background-color: #000;
}
a.p1 img {
	display:block;
	border:2 solid rgba(235,235,235,1);
	box-shadow: 0px 0px 2px 2px rgba(102,102,102,0.6);
	-webkit-box-reflect: below 0
    -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.66, transparent), to(black));
	/* [disabled]border-radius: 2px; */
}
a.p1:hover {
	text-decoration:none;
	background-color:#8c97a3;
	color:#000;
	position:relative;
	z-index:90;
	/* [disabled]border-radius:5px; */
}
a.p1 b {
	display:block;
	position:absolute;
	left:-9999px;
	padding:0px;
	opacity:0;
	border-radius:5px;
	box-shadow:0 15px 10px -15px rgba(0,0,0,0.4);
	-webkit-transition: opacity 0.9s ease-in-out;
	-moz-transition: opacity 0.9s ease-in-out;
	-o-transition: opacity 0.9s ease-in-out;
	-ms-transition: opacity 0.9s ease-in-out;
	transition: opacity 0.9s ease-in-out;
	margin-top: 120px;
}

img.iPad {position:fixed; left:0; top:0; width:100%; height:100%; display:none; z-index:10;}
a.p1:hover b {
	top:-102px;
	left:145px;
	padding:0px;
	/* [disabled]border:1px solid #ddd; */
	opacity:1.0;
	background-color: #000;
}
a.p1:hover ~ img.iPad {display:block;}
#boxMagnify {
	width: 445px;
	clear: both;
	height: 120px;
	/* [disabled]overflow: hidden; */
	margin-bottom: 30px;
}
#boxMagnify h3 {
	font-size: 14px;
	font-weight: bold;
	color: rgba(56,0,0,1);
	background-color: rgba(235,235,235,1);
	padding-left: 140px;
	margin-bottom: 5px;
}
#boxMagnify p {
	margin-left: 140px;
	text-align: justify;
	font-size: 16px;
}
a[data-tooltip]:link, a[data-tooltip]:visited {
	position: relative;
	text-decoration: none;
	/* [disabled]border-bottom: solid 1px; */
	z-index: 50;
	/* [disabled]font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; */
	/* [disabled]font-size: 12px; */
}

a[data-tooltip]:before {
	content: "";
	position: absolute;
	border-top: 20px solid #CC0000;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	visibility: hidden;
	top: -18px;
	left: -26px;
}

a[data-tooltip]:after {
	content: attr(data-tooltip);
	position: absolute;
	color: white;
	top: -35px;
	left: -26px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	white-space: nowrap;
	visibility: hidden;
	background-color: #CC0000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a[data-tooltip]:hover:before, a[data-tooltip]:hover:after {
	visibility: visible;
	-moz-transition: visibility 0s linear .3s;
}

#tooltip
{
	text-align: center;
	color: #fff;
	position: absolute;
	z-index: 100;
	padding: 5px;
	background-color: #C00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-radius: 5px;
}
 
    #tooltip:after /* triangle decoration */
    {
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #C00;
        content: '';
        position: absolute;
        left: 50%;
        bottom: -10px;
        margin-left: -10px;
    }
 
        #tooltip.top:after
        {
            border-top-color: transparent;
            border-bottom: 10px solid #111;
            top: -20px;
            bottom: auto;
        }
 
        #tooltip.left:after
        {
            left: 10px;
            margin: 0;
        }
 
        #tooltip.right:after
        {
            right: 10px;
            left: auto;
            margin: 0;
        }
#boxMagnify .pop_up {
	margin-left: 140px;
	height: 32px;
}

#boxMagnify table {
	margin-left: 140px;
}
